<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
    <name>environment_node</name>
    <version>1.0.0</version>
    <description>Environment Node - 发布机器人环境数据（电池、温度、天气、地图导航点）</description>
    <maintainer email="sunrise@example.com">sunrise</maintainer>
    <license>MIT</license>

    <buildtool_depend>ament_python</buildtool_depend>

    <depend>rclpy</depend>
    <depend>std_msgs</depend>

    <test_depend>python3-pytest</test_depend>

    <export>
        <build_type>ament_python</build_type>
    </export>
</package>
